libzypp 17.38.15

libxmlfwd.h File Reference
`#include <libxml/xmlreader.h>`
`#include <libxml/xmlerror.h>`
`#include <iosfwd>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::xml

## Typedefs
using | zypp::xml::ReadState = xmlTextReaderMode
using | zypp::xml::NodeType = xmlReaderTypes

## Functions
std::ostream & | zypp::xml::operator<< (std::ostream &str, const ReadState &obj)
| relates: ReadState Stream output.
std::ostream & | zypp::xml::operator<< (std::ostream &str, const NodeType &obj)
| relates: NodeType Stream output.